#imCel0_01 {position: absolute; top: 0px; left: 10px; height: 225px; width: 266px; }
#imCel0_01_Cont {border-top: 1px solid transparent; border-left: 1px solid transparent; border-right: 1px solid transparent; border-bottom: 1px solid transparent; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Arial Black; }
#imObj0_01 .ff3 {font-family: Arial; }
#imObj0_01 .ff4 {font-family: Arial; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #C00000; }
#imObj0_01 .fc4 {color: #0000FF; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 .fs1 {font-size: 1px ; vertical-align: baseline; line-height: 4px ; }
#imObj0_01 .fs5 {font-size: 7px ; vertical-align: baseline; line-height: 10px ; }
#imObj0_01 .fs8 {font-size: 11px ; vertical-align: baseline; line-height: 14px ; }
#imObj0_01 {padding: 4px; }
#imCel0_01_Cont {text-align: center; height: 223px; overflow: auto; }
#imCel3_00 {position: absolute; top: 0px; left: 286px; height: 225px; width: 358px; }
#imObj3_00 {padding: 0px; }
#imCel3_00_Cont {text-align: center; height: 225px; overflow: hidden; }
#imCel5_00 {position: absolute; top: 235px; left: 10px; height: 598px; width: 634px; background-repeat: repeat-x; background-color: #FFFF80; background-image: url('../images/imcelbgp044_5_00.jpg'); }
#imObj5_00 {position: relative; text-align: left; }
#imObj5_00 div.imFGPanel {position: relative; }
#imFGMain_0 {position: relative; top: 149px; left: 22px; height: 435px; width: 580px; overflow: hidden; }
#imFGImage_0_cont {position: relative; top: 0px; left: 0px; height: 100%; width: 100%; }
#imFGImage_0 {position: absolute; top: 0; z-index: 500;}
#imFGImage_0_back {position: absolute; top: 0; z-index: 499;}
#imFGImgCont_0 {position: absolute; overflow: hidden; left: 22px; height: 145px; width: 580px; }
#imFGDescr_0 {position: absolute; left: 0; width: 580px; overflow: hidden; z-index: 501; }
#imFGDescr_0_content {position: relative; }
#imFGDescr_0_text {position: absolute; top: 0; left: 0; padding: 5px; text-align: left; font: 11px Tahoma; color: #fff; }
#imFGDescr_0_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imFGImgList_0 {position: absolute; height: 145px; white-space: nowrap; }
#imFGImgList_0 img {vertical-align: bottom; height: 145px; width: 145px; cursor: pointer; }
#imObj5_00 .imFGArrowL {position: absolute; top: 49px; left: 0px; }
#imObj5_00 .imFGArrowR {position: absolute; top: 49px; left: 602px; }
#imObj5_00 {padding: 5px; }
#imCel5_00_Cont {text-align: center; height: 598px; overflow: hidden; }
#imPage {position: relative; height: 843px; }

